
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35825.156 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CouponReport", "CouponReport.csproj", "{C4EA05A3-EBF0-4401-A77E-FF50A46FE707}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C4EA05A3-EBF0-4401-A77E-FF50A46FE707}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4EA05A3-EBF0-4401-A77E-FF50A46FE707}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4EA05A3-EBF0-4401-A77E-FF50A46FE707}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4EA05A3-EBF0-4401-A77E-FF50A46FE707}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B6CF056C-51AA-4280-AAAC-695509DD0EFC}
	EndGlobalSection
EndGlobal
